a[href^="tel:"],
a[href^="mailto:"],
a[href^="https://wa.me/"] {
  white-space: nowrap !important;
}

#u6595-bw {
  display: flex;
  -webkit-align-items: center;
  align-items: center;
}

#u1895 {
  display: none;
  overflow: hidden;
  position: absolute;
}

.contacts {
  left: 3.2em;
  right: auto;
  padding: 2.25em 4.5em;
  font-family: "__Museo Sans Cyrl_5";
  font-weight: 300;
  font-size: medium;
  line-height: 1.4em;
  background: url("/images/window-big.png") right bottom no-repeat white;
  -webkit-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
  z-index: 2000;
}
@media (min-width: 1300px) {
  .contacts {
    left: calc(50% - 600px);
  }
}
.contacts h2 {
  position: relative;
  margin-bottom: 0.6em;
  font-family: "__Gilroy_5";
  font-weight: 800;
  font-size: 45px;
  line-height: 1em;
  text-transform: uppercase;
}
.contacts h2::after {
  content: "";
  display: block;
  width: 103px;
  position: absolute;
  bottom: -0.3em;
  left: 0;
  border-top: 4px solid #42B52E;
}
.contacts p {
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  min-height: 30px;
  margin-bottom: 1em;
  padding-left: 50px;
  background-position: left center;
  background-repeat: no-repeat;
  -webkit-background-size: 30px 30px;
  -o-background-size: 30px 30px;
  background-size: 30px 30px;
}
.contacts a {
  color: inherit;
  text-decoration: none;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -ms-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
}
.contacts a:hover {
  color: #42B52E;
  text-decoration: underline;
}
.contacts_info {
  background-image: url("/images/account.svg");
}
.contacts_address {
  background-image: url("/images/location.png");
}
.contacts_phone {
  background-image: url("/images/iphone.png");
}
.contacts_whatsapp {
  background-image: url("/images/whatsapp-i.svg");
}
.contacts_email {
  background-image: url("/images/email.png");
}

.button-alt {
  border-color: #cc191e !important;
  overflow: hidden;
  -webkit-box-shadow: 0px 8px 20px rgba(181, 5, 10, 0.3) !important;
  box-shadow: 0px 8px 20px rgba(181, 5, 10, 0.3) !important;
}
.button-alt::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 200%;
  height: inherit;
  min-height: inherit;
  background: linear-gradient(to right, #fee187, #cc191e, #fee187);
  z-index: -1;
  -webkit-transition: left 0.5s;
  -moz-transition: left 0.5s;
  -ms-transition: left 0.5s;
  -o-transition: left 0.5s;
  transition: left 0.5s;
}
.button-alt:hover {
  -webkit-box-shadow: 0px 8px 20px rgba(181, 5, 10, 0.4) !important;
  box-shadow: 0px 8px 20px rgba(181, 5, 10, 0.4) !important;
}
.button-alt:hover::before {
  left: -100%;
}
.button-alt p {
  position: relative;
}
.PamphletThumbSelected .button-alt::before {
  left: -50%;
}

.readmore {
  display: none;
  position: absolute;
  top: -2px;
  left: -13px;
  right: 0;
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
  transform: translateY(-100%);
  padding: 0.4em 0.6em;
  -webkit-box-shadow: 0.1em 0.1em 0.5em rgba(66, 181, 46, 0.3);
  box-shadow: 0.1em 0.1em 0.5em rgba(66, 181, 46, 0.3);
  background: white;
  z-index: -1;
  opacity: 0;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -ms-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
}
.readmore::after {
  content: "";
  display: block;
  height: 1em;
  width: 1em;
  position: absolute;
  bottom: -0.4em;
  background: inherit;
  transform: rotate(45deg);
  right: calc(50% - 0.5em);
  box-shadow: 0.2em 0.2em 0.2em rgba(66, 181, 46, 0.2);
  z-index: -1;
}
.readmore_link {
  border-bottom: 1px dotted currentColor;
  cursor: help;
}
.readmore:hover, .readmore-open {
  display: block;
  opacity: 1;
  z-index: 1;
  -webkit-transition: display 0 0.5s, all 0.4s;
  -moz-transition: display 0 0.5s, all 0.4s;
  -ms-transition: display 0 0.5s, all 0.4s;
  -o-transition: display 0 0.5s, all 0.4s;
  transition: display 0 0.5s, all 0.4s;
}

#html .vector {
  z-index: 200;
}
#html .vector > * {
  z-index: 1;
}
#html .vector h3 {
  z-index: 1;
}
